	<?PHP
////++++++++++++++++ CONFIGURACIÓN DE PARAMETROS ESTANTAR EN PLATAFORMA ++++++++++++++++////

////Conexiones y tiempos de ejecución
$VpnEn=$_GET["VPN"] or $VpnEn=$_POST["VPN"];
$LtEn=$_GET["LT"] or $LtEn=$_POST["LT"];
ini_set('max_execution_time', $LtEn);
include ("Conections/$VpnEn.php");
include ("Funcion_Numerico.php");

$Cve_Modulo = "CMOD201506100105";

///Arrastra Variables Fijas
$UsuEn=$_POST['UsuKP'] or $UsuEn=$_GET['UsuKP'];
$TokEn=$_POST["TokenKP"] or $TokEn=$_GET["TokenKP"];
$IDSeEn=$_POST["IdDAcce"] or $IDSeEn=$_GET["IdDAcce"];
$CtaSesionEn=$_POST['CtaSKP'] or $CtaSesionEn=$_GET['CtaSKP'];


	/////////Identificar personalización 1 
		$sqlP1 = mysql_query("select * from wms_personaliza1 where ID='1'");
		if (mysql_numrows($sqlP1)==0) echo "";
		else{
		$registroP1=mysql_fetch_array($sqlP1);
		}
		if (mysql_numrows($sqlP1)>0)
		{
		$BBackg=$registroP1["BODY_BACKGROUND_IMG"];
		}
	
	/////////Identificar personalización 2
		$sqlP2 = mysql_query("select * from wms_personaliza2 where ID='1'");
		if (mysql_numrows($sqlP2)==0) echo "";
		else{
		$registroP2=mysql_fetch_array($sqlP2);
		}
		if (mysql_numrows($sqlP2)>0)
		{
		$Titulo=$registroP2["TITULO_PAGINAS"];
		}
		
	/////////Identificar personalización 3
		$sqlP3 = mysql_query("select * from wms_personaliza3 where ID='1'");
		if (mysql_numrows($sqlP3)==0) echo "";
		else{
		$registroP3=mysql_fetch_array($sqlP3);
		}
		if (mysql_numrows($sqlP3)>0)
		{
		$FuTi_Form=$registroP3["FUENTE_TITULOFORMULARIO"];
		$TaTi_Form=$registroP3["TAMANO_TITULOFORMULARIO"];
		$BgTi_Form=$registroP3["COLOR_TITULOFORMULARIO"];
		$FuCu_Form=$registroP3["FUENTE_FORMULARIO"];
		$TaCu_Form=$registroP3["TAMANO_FORMULARIO"];
		$BgCu_Form=$registroP3["COLOR_FORMULARIO"];
		$FonTi_Form=$registroP3["BG_TABLATITULO"];
		$FonCi_Form=$registroP3["BG_TABLACUERPO"];
		$FonSe_Form=$registroP3["BG_TABLASEPARACION"];
		$Borde_Form=$registroP3["BORDER_CAMPO"];
		$CamDe_Form=$registroP3["BG_CAMPODESHABILITADO"];
		$ClaBtn=$registroP3["CLASE_BOTON"];
		}
		
	/////////Identificar personalización 4
		$sqlP4 = mysql_query("select * from wms_personaliza4 where ID='1'");
		if (mysql_numrows($sqlP4)==0) echo "";
		else{
		$registroP4=mysql_fetch_array($sqlP4);
		}
		if (mysql_numrows($sqlP4)>0)
		{
		$Bord_Tabl=$registroP4["BG_BORDE"];
		$Fond_Tabl=$registroP4["BG_FONDOGRALTABLA"];
		$BgF1_Tabl=$registroP4["BG_FILA_1"];
		$BgF2_Tabl=$registroP4["BG_FILA_2"];
		$FTit_Tabl=$registroP4["FUENTE_TABLATITULO"];
		$TTit_Tabl=$registroP4["TAMANO_FUENTETABLATITULO"];
		$CFTi_Tabl=$registroP4["COLOR_FUENTETABLATITULO"];
		$FEnc_Tabl=$registroP4["FUENTE_TABLAENCA"];
		$TEnc_Tabl=$registroP4["TAMANO_FUENTETABLAENCA"];
		$CEnc_Tabl=$registroP4["COLOR_FUENTETABLAENCA"];
		$FCue_Tabl=$registroP4["FUENTE_TABLACUER"];
		$TCue_Tabl=$registroP4["TAMANO_FUENTETABLACUER"];
		$CCue_Tabl=$registroP4["COLOR_FUENTETABLACUER"];
		}		
		
	/////////Identificar configuracion 1
		$sqlC1 = mysql_query("select * from wms_configura1 where ID='1'");
		if (mysql_numrows($sqlC1)==0) echo "";
		else{
		$registroC1=mysql_fetch_array($sqlC1);
		}
		if (mysql_numrows($sqlC1)>0)
		{
		$TimeInac=$registroC1["TIEMPO_INACTIVIDAD"];
		}
		
	/////////Identifica si el token aun esta vigente
		$ExtAño = substr($TokEn, -28, 4);    // devuelve el año
		$ExtDia = substr($TokEn, -7, 2);    // devuelve el mes
		$ExtMes = substr($TokEn, -14, 2);    // devuelve el día
		$FechTok=$ExtDia."/".$ExtMes."/".$ExtAño;
		$FechAct=$PreTo4=date("d/m/Y");
		
		if ($FechTok<>$FechAct)
		{
			echo "<script>alert('La sesión del Token de seguridad ha caducado.\\nFavor de iniciar sesion nuevamente.');</script>";
			echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=LogOff_Force.php?USUkp=$UsuEn&IdDeAcc=$IDSeEn'>";
		}
		else
		{ ///Inicia IF Sesion Token
		
	/////////Identificar permisos de acceso 1
		$sqlPA1 = mysql_query("select * from tabla_usuarios where USUARION='$UsuEn'");
		if (mysql_numrows($sqlPA1)==0) 
		{
			echo "<script>alert('CODIGO: LOGSYS#00001\\nEl Usuario en sesión ha sido truncado por inexistencia.'); </script>";
			echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=LogIn.php'>";
		}
		else
		{ ///Inicia IF Permiso de Acceso 1
		
	/////////Identificar permisos de acceso 2
		$sqlPA2 = mysql_query("select * from wms_configurapermisosnivelmodulo where USUARIO='$UsuEn' AND CVE_MODULO='$Cve_Modulo'");
		if (mysql_numrows($sqlPA2)==0) 
		{
			echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=SinPermisos.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Cve_ModuloKP=$Cve_Modulo'>";
		}
		else
		{ ///Inicia IF Permiso de Acceso 2
	
	/////////Identificar permisos de acceso 3 - Acreditación de Sesión Activa	
		$sqlPA3 = mysql_query("select * from tabla_controlsesiones where USUARIO='$UsuEn'");
		if (mysql_numrows($sqlPA3)==0) 
		{
		echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=LogOff_ReLogIn.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&' target='_parent'>";
		}
		else
		{ ///Inicia IF Permiso de Acceso 3
		
		//////HORA y FECHA/////
			$Hora=time();
			$HoraOK=date("H:i:s",$Hora);
			$Fecha=date("Y/m/d");



	////identificar cuenta 
					$sqlCR2 = mysql_query("select * from wms_configura_altacuentas where NOMBRE_CUENTA='$CtaSesionEn'");
					if (mysql_numrows($sqlCR2)==0) echo "";
					else{
					$registroCR2=mysql_fetch_array($sqlCR2);
					}
					if (mysql_numrows($sqlCR2)>0)
					{
					$CuentaCR1=$registroCR2["CVE_CUENTA"];
					$NomBodCR2=$registroCR2["NOMBRE_CUENTA"];
					$ClavBodCR2=$registroCR2["CVE_BODEGA"];
					
					}			
			
					////identificar bodega
					$sqlCR3 = mysql_query("select * from wms_configura_altabodega where CVE_BODEGA='$ClavBodCR2'");
					if (mysql_numrows($sqlCR3)==0) echo "";
					else{
					$registroCR3=mysql_fetch_array($sqlCR3);
					}
					if (mysql_numrows($sqlCR3)>0)
					{
					$BodBodCR1=$registroCR3["CVE_BODEGA"];
					$NomBodegaCR2=$registroCR3["NOMBRE_BODEGA"];
					}




$IDBDEn=$_GET['txt_Clave'] or $IDBDEn=$_POST['txt_Clave'];

			$sqlCR1 = mysql_query("select * from tabla_generacita where CVE_CITA='$IDBDEn'");
			if (mysql_numrows($sqlCR1)==0) echo "";
			else{
			$registroCR1=mysql_fetch_array($sqlCR1);
			}
			if (mysql_numrows($sqlCR1)>0)
			{
			$ClaveCita=$registroCR1["CVE_CITA"];
			$TipoCita=$registroCR1["TIPO_CITA"];
			$FechaCita=$registroCR1["FECHA_CITA"];
			$TipoVe=$registroCR1["TIPO_VEHICULO"];			
			$Proveedor=$registroCR1["PROVEEDOR"];
			$No_anden=$registroCR1["NO_ANDEN"];
			$Status=$registroCR1["ESTATUS"];
			$HoraCita=$registroCR1["HORA_CITA"];
			
			
			}
			////identificar Cita 
					$sqlCR3 = mysql_query("select * from wms_configura_tipocita where CVE_CUENTA='$CuentaCR1' AND CVE_TIPOCITA='$TipoCita'");
					if (mysql_numrows($sqlCR3)==0) echo "";
					else{
					$registroCR3=mysql_fetch_array($sqlCR3);
					}
					if (mysql_numrows($sqlCR3)>0)
					{
					$NomCita=$registroCR3["NOM_TIPOCITA"];
					
					}
					////identificar Tipo transporte 
					$sqlCR4 = mysql_query("select * from  wms_configura_tipovehiculo where CVE_CUENTA='$CuentaCR1' AND CVE_TRANSPORTE='$TipoVe'");
					if (mysql_numrows($sqlCR4)==0) echo "";
					else{
					$registroCR4=mysql_fetch_array($sqlCR4);
					}
					if (mysql_numrows($sqlCR4)>0)
					{
					$NomTras=$registroCR4["NOMBRE"];
					
					}
					////identificar proveedor  
					$sqlCR5 = mysql_query("select * from  tabla_proveedores where CVE_CUENTA='$CuentaCR1' AND CVE_PROVEEDOR='$Proveedor'");
					if (mysql_numrows($sqlCR5)==0) echo "";
					else{
					$registroCR5=mysql_fetch_array($sqlCR5);
					}
					if (mysql_numrows($sqlCR5)>0)
					{
					$NomDestPro=$registroCR5["NOMBRE"];
					
					}
					////identificar Clientes  
					$sqlCR5 = mysql_query("select * from  tabla_destinosclientes where CVE_CUENTA='$CuentaCR1' AND CVE_DESTINO='$Proveedor'");
					if (mysql_numrows($sqlCR5)==0) echo "";
					else{
					$registroCR5=mysql_fetch_array($sqlCR5);
					}
					if (mysql_numrows($sqlCR5)>0)
					{
					$NomDestPro=$registroCR5["NOMBRE"];
					
					}
					////identificar Anden   
					$sqlCR6= mysql_query("select * from   tabla_andenes where CVE_CUENTA='$CuentaCR1' AND NUM_ANDEN='$No_anden'");
					if (mysql_numrows($sqlCR6)==0) echo "";
					else{
					$registroCR6=mysql_fetch_array($sqlCR6);
					}
					if (mysql_numrows($sqlCR6)>0)
					{
					$NomAnden=$registroCR6["NOM_ANDEN"];
					
					}
					////identificar Hora cita    
					$sqlCR7 = mysql_query("select * from   wms_configura_lapsocita where CVE_CUENTA='$CuentaCR1' AND ID='$HoraCita'");
					if (mysql_numrows($sqlCR7)==0) echo "";
					else{
					$registroCR7=mysql_fetch_array($sqlCR7);
					}
					if (mysql_numrows($sqlCR7)>0)
					{
					$HoraC=$registroCR7["HORACITA"];
					
					}
////++++++++++++++ FIN CONFIGURACIÓN DE PARAMETROS ESTANTAR EN PLATAFORMA ++++++++++++++////
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<?PHP echo"<link rel='stylesheet' href='cssBtn/style_Btns.css'>"; ?>
<script language='javascript' src="popcalendar.js"></script>
<link rel="shortcut icon" href="../WMS_Resources/images/favicon.ico">
<title><?PHP echo $Titulo; ?></title>
<style type="text/css">
body {
	background-image: url(../WMS_Resources/images/MainBkgr/<?PHP echo $BBackg; ?>);
}

.Clase_TipoLetraTitulos {
	font-family: <?PHP echo $FuTi_Form; ?>;
	font-size:<?PHP echo $TaTi_Form; ?>px;
	color:<?PHP echo $BgTi_Form; ?>;
}
.Clase_TipoLetra {
	font-family: <?PHP echo $FuCu_Form; ?>;
	font-size:<?PHP echo $TaCu_Form; ?>px;
	color:<?PHP echo $BgCu_Form; ?>;
}
.Clase_INPUT_Text {
	border: 1px solid <?PHP echo $Borde_Form; ?>;
	background: #FFFFFF;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	}

</style>

<!-- Inicia Validador de Inactividad -->
<script type="text/javascript">
var Inac;
function ini() {
  Inac = setTimeout('location="LogOff_Inactividad.php?TokenKP=<?PHP echo $TokEn;?>&UsuKP=<?PHP echo $UsuEn;?>&IdDAcce=<?PHP echo $IDSeEn;?>&CtaSKP=<?PHP echo $CtaSesionEn;?>&VPN=<?PHP echo $VpnEn;?>&LT=<?PHP echo $LtEn;?>"',<?PHP echo $TimeInac; ?>);
}
function parar() {
  clearTimeout(Inac);
  Inac = setTimeout('location="LogOff_Inactividad.php?TokenKP=<?PHP echo $TokEn;?>&UsuKP=<?PHP echo $UsuEn;?>&IdDAcce=<?PHP echo $IDSeEn;?>&CtaSKP=<?PHP echo $CtaSesionEn;?>&VPN=<?PHP echo $VpnEn;?>&LT=<?PHP echo $LtEn;?>"',<?PHP echo $TimeInac; ?>);
}
</script>

<!-- Termina Validador de Inactividad -->

<!-- Inicia Función Abre POPUP -->
<script languaje="JavaScript">
function otra_ventana(direccion) {
//var ruta=direccion;
var $Fecha = document.getElementById('dateArrival').value;
var ruta=direccion+"&Fecha="+$Fecha;

var caracteristicas="toolbar=0, location=0, directories=0, resizable=0, scrollbars=yes, height=400, width=600, top=120, left=350";
win=window.open(ruta ,"",caracteristicas);
}
</script>
<script type="text/javascript">
function popup(url,ancho,alto) {
var posicion_x; 
var posicion_y; 
posicion_x=(screen.width/2)-(ancho/2); 
posicion_y=(screen.height/2)-(alto/2); 
window.open(url, "mstech.mx", "width="+ancho+",height="+alto+",menubar=0,toolbar=0,directories=0,scrollbars=yes,resizable=no,left="+posicion_x+",top="+posicion_y+"");
}
</script>



<!-- Termina Función Abre POPUP -->
</head>

<body onload="ini()" onkeypress="parar()" onclick="parar()">
<?PHP
///include ("MenuEstructura.php");
?><strong></strong>

<!-- Inicia Cuerpo de la Interfaz Gráfica -->
<Br><Br><Br><Br><Br><Br><Br><Br>
<div align="center">
  <div align="center">
    <form id="neo" name="neo" method="post" action="79-GenerarCita2.php">
      <table width="901" border="0" style="border-collapse: collapse" bgcolor="<?PHP echo $FonTi_Form; ?>">
        <tr>
          <td height="30" colspan="5" align="left"><span class="Clase_TipoLetraTitulos">&nbsp;&nbsp;||  GENERAR CITA ||</span></td>
        </tr>
        <tr>
          <td colspan="5" bgcolor="<?PHP echo $FonSe_Form; ?>"><span class="Estilo8">.</span></td>
        </tr>
        <tr>
          <td colspan="5" bgcolor="<?PHP echo $FonCi_Form; ?>">. </td>
        </tr>
        <tr>
          <td width="110" bgcolor="<?PHP echo $FonCi_Form; ?>"><div align="left" class="Clase_TipoLetra">&nbsp;&nbsp;Bodega:</div></td>
          <td width="323" bgcolor="<?PHP echo $FonCi_Form; ?>"><div align="left">
            <input name="txt_CveBodega" type="text" required="required" class="textoINPUT" id="txt_CveBodega" onkeypress='return numerico (event)' value="<?PHP echo $BodBodCR1; ?>" size="3" style="background-color:<?PHP echo $CamDe_Form; ?>" readonly="readonly" /><input name="txt_NomBodega" type="text" style="background-color:<?PHP echo $CamDe_Form; ?>" readonly="readonly" class="textoINPUT" id="txt_NomBodega" value="<?PHP echo $NomBodegaCR2; ?>" size="30" /><input type="button"style="WIDTH: 27px; HEIGHT: 20px;text-align:center; font-weight: bold;" value="..." name="...2" disabled="disabled"  onclick="javascript:otra_ventana('2-RegistroPasilloPOPUP_BODEGA.php?UsuKP=<?PHP echo $UsuEn; ?>&amp;IdDAcce=<?PHP echo $IDSeEn; ?>&amp;TokenKP=<?PHP echo $TokEn; ?>&amp;CtaSKP=<?PHP echo $CtaSesionEn; ?>&amp;VPN=<?PHP echo $VpnEn; ?>&amp;LT=<?PHP echo $LtEn; ?>')"; />
          </div></td>
          <td width="121" bgcolor="<?PHP echo $FonCi_Form; ?>">&nbsp;&nbsp;Cuenta:</td>
          <td width="329" bgcolor="<?PHP echo $FonCi_Form; ?>"><input name="txt_CveCuen" type="text" required="required" class="textoINPUT" id="txt_CveCuen" onkeypress='return numerico (event)' value="<?PHP echo $CuentaCR1; ?>" size="3" style="background-color:<?PHP echo $CamDe_Form; ?>" readonly="readonly" /><input name="txt_NomBodega" type="text" style="background-color:<?PHP echo $CamDe_Form; ?>" readonly="readonly" class="textoINPUT" id="txt_NomBodega" value="<?PHP echo $NomBodCR2; ?>" size="30" /><input type="button"  disabled="disabled" style="WIDTH: 27px; HEIGHT: 20px;text-align:center; font-weight: bold;" value="..." name="...2"onclick="javascript:otra_ventana('2-RegistroPasilloPOPUP_BODEGA.php?UsuKP=<?PHP echo $UsuEn; ?>&amp;IdDAcce=<?PHP echo $IDSeEn; ?>&amp;TokenKP=<?PHP echo $TokEn; ?>&amp;CtaSKP=<?PHP echo $CtaSesionEn; ?>&amp;VPN=<?PHP echo $VpnEn; ?>&amp;LT=<?PHP echo $LtEn; ?>')"; /></td>
        </tr>
        <tr>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><span class="Clase_TipoLetra">&nbsp;&nbsp;Clave Cita:</span></td>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><input name="txt_Clave"  style="background-color:<?PHP echo $CamDe_Form; ?>"  required="required" class="textoINPUT" id="txt_Clave" size="15" onkeypress='return numerico (event)'value="<?PHP echo $ClaveCita; ?>" readonly="readonly" /></td>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>">&nbsp;&nbsp;Estatus:</td>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><input name="Status" type="text" required="required" class="textoINPUT" id="Status" size="15" readonly="readonly" style="background-color:<?PHP echo $CamDe_Form; ?>"/></td>
        </tr>
        <tr>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><span class="Clase_TipoLetra">&nbsp;&nbsp;Tipo Cita:</span></td>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><input name="txt_CveCita" type="text" required="required" class="textoINPUT" id="txt_CveCita"  size="3" value="<?PHP echo $TipoCita; ?> " style="background-color:<?PHP echo $CamDe_Form; ?>" readonly="readonly"><input name="txt_Nom" type="text" disabled="disabled" class="textoINPUT" id="txt_Nom" style="background-color:<?PHP echo $CamDe_Form; ?>" size="30" value="<?PHP echo $NomCita?>"/><input type="button" style="WIDTH: 27px; HEIGHT: 20px;text-align:center; font-weight: bold;" value="..." name="..." onclick="javascript:otra_ventana('79-POPUP_TipoCita.php?UsuKP=<?PHP echo $UsuEn; ?>&amp;IdDAcce=<?PHP echo $IDSeEn; ?>&amp;TokenKP=<?PHP echo $TokEn; ?>&amp;CtaSKP=<?PHP echo $CtaSesionEn; ?>&amp;VPN=<?PHP echo $VpnEn; ?>&amp;LT=<?PHP echo $LtEn; ?>')"; disabled="disabled" /></td>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>">&nbsp;&nbsp; Proveedor/Destino:</td>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><input name="txt_CveProv" type="text" required="required" class="textoINPUT" id="txt_CveTiIng2"  size="3" value="<?PHP echo $Proveedor; ?>" style="background-color:<?PHP echo $CamDe_Form; ?>"readonly="readonly"/><input name="txt_NomProv" type="text" disabled="disabled" class="textoINPUT" id="txt_NomProv" style="background-color:<?PHP echo $CamDe_Form; ?>" size="30" value="<?PHP echo $NomDestPro; ?>" /><input type="button" style="WIDTH: 27px; HEIGHT: 20px;text-align:center; font-weight: bold;" value="..." name="...4" onclick="javascript:otra_ventana('79-POPUP_PROVEEDOR-DESTINOS.php?UsuKP=<?PHP echo $UsuEn; ?>&amp;IdDAcce=<?PHP echo $IDSeEn; ?>&amp;TokenKP=<?PHP echo $TokEn; ?>&amp;CtaSKP=<?PHP echo $CtaSesionEn; ?>&amp;VPN=<?PHP echo $VpnEn; ?>&amp;LT=<?PHP echo $LtEn; ?>')"; disabled="disabled" /></td>
        </tr>
        <tr>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><span class="Clase_TipoLetra">&nbsp;&nbsp;Tipo Transporte:</td>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><input name="txt_CveVehi" type="text" required="required" class="textoINPUT" id="txt_CveVehi"  size="10"  value="<?PHP echo $TipoVe; ?>" style="background-color:<?PHP echo $CamDe_Form; ?>" readonly="readonly"/><input name="txt_Nombre" type="text" disabled="disabled" class="textoINPUT" id="txt_Nombre" style="background-color:<?PHP echo $CamDe_Form; ?>" size="23"  value="<?PHP echo $NomTras; ?>"/><input type="button" style="WIDTH: 27px; HEIGHT: 20px;text-align:center; font-weight: bold;" value="..." name="...3" onclick="javascript:otra_ventana('79-POPUP_Vehiculos.php?UsuKP=<?PHP echo $UsuEn; ?>&amp;IdDAcce=<?PHP echo $IDSeEn; ?>&amp;TokenKP=<?PHP echo $TokEn; ?>&amp;CtaSKP=<?PHP echo $CtaSesionEn; ?>&amp;VPN=<?PHP echo $VpnEn; ?>&amp;LT=<?PHP echo $LtEn; ?>')"; disabled="disabled" /></td>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>">&nbsp;&nbsp; Anden:</td>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><span class="Clase_TipoLetra">
            <input name="txt_noAnden" type="text" class="textoINPUT" id="txt_noAnden" size="3" required="required" value="<?PHP echo $No_anden; ?>" style="background-color:<?PHP echo $CamDe_Form; ?>" readonly="readonly"/><input name="txt_NomAnden" type="text" disabled="disabled" class="textoINPUT" id="txt_NomAnden" style="background-color:<?PHP echo $CamDe_Form; ?>" size="30" value="<?PHP echo $NomAnden; ?>"/><input type="button" style="WIDTH: 27px; HEIGHT: 20px;text-align:center; font-weight: bold;" value="..." name="...5" onclick="javascript:otra_ventana('79-POPUP_ANDENES.php?UsuKP=<?PHP echo $UsuEn; ?>&amp;IdDAcce=<?PHP echo $IDSeEn; ?>&amp;TokenKP=<?PHP echo $TokEn; ?>&amp;CtaSKP=<?PHP echo $CtaSesionEn; ?>&amp;VPN=<?PHP echo $VpnEn; ?>&amp;LT=<?PHP echo $LtEn; ?>')";  disabled="disabled"/>
          </span></td>
        </tr>
        <tr>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><span class="Clase_TipoLetra">&nbsp;&nbsp;</span>Fecha Cita:</td>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><input name="txt_VIGE" type="text" required="required" class="textoINPUT" id="dateArrival"  value="<?PHP echo $FechaCita; ?>" size="15" readonly="readonly" style="background-color:<?PHP echo $CamDe_Form; ?>"/></td>
         <?PHP  
          //////HORA y FECHA/////
							$Hora=time();
							$HoraOK=date("H:i:s",$Hora);
							$Fecha=date("Y/m/d");
			////validad fecha caducidad no menor a  fecha actual
				if(txt_VIGE <=$Fecha){
			echo "<script>alert('No es posible ingresar una fecha de caducidad anterior o igual a la actual.\\n\\nFavor de Corroborlo'); </script>";
			echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=52-ProcesaCambioFechaCaducidad.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn'>";
			}			
          ?>
          
          <td bgcolor="<?PHP echo $FonCi_Form; ?>">&nbsp;&nbsp; Hora Cita:</td>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><span class="Clase_TipoLetra">
            <input name="txt_IdCita" type="text" class="textoINPUT" id="txt_IdCita" size="3" required="required" value="<?PHP echo $HoraCita; ?>" style="background-color:<?PHP echo $CamDe_Form; ?>" readonly="readonly"/><input name="txt_Horario" type="text" disabled="disabled" class="textoINPUT" id="txt_Horario" style="background-color:<?PHP echo $CamDe_Form; ?>" size="10" value="<?PHP echo $HoraC; ?>"/><input type="button" style="WIDTH: 27px; HEIGHT: 20px;text-align:center; font-weight: bold;" value="..." name="...6" onclick="javascript:otra_ventana('81-POPUP_LapsoCita.php?UsuKP=<?PHP echo $UsuEn; ?>&amp;IdDAcce=<?PHP echo $IDSeEn; ?>&amp;TokenKP=<?PHP echo $TokEn; ?>&amp;CtaSKP=<?PHP echo $CtaSesionEn; ?>&amp;VPN=<?PHP echo $VpnEn; ?>&amp;LT=<?PHP echo $LtEn; ?>&amp;dateArrival=<?PHP echo $VigenciaFecha; ?>')"; disabled="disabled" />
          </span></td>
        </tr>
        <tr>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><span class="Clase_TipoLetra">&nbsp;&nbsp;Hora:</span></td>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><input name="txt_HORA" type="text" class="textoINPUT" id="txt_HORA" style="background-color:<?PHP echo $CamDe_Form; ?>" value="<?PHP echo $HoraOK; ?>" size="15" readonly="readonly" /></td>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><span class="Clase_TipoLetra">&nbsp;&nbsp; Fecha:</span></td>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><input name="txt_FECHA" type="text" class="textoINPUT" id="txt_FECHA" style="background-color:<?PHP echo $CamDe_Form; ?>" value="<?PHP echo $Fecha; ?>" size="15" readonly="readonly" /></td>
        </tr>
        <tr>
          <td colspan="5" bgcolor="<?PHP echo $FonCi_Form; ?>"><input name="UsuKP" / type="text" id="UsuKP"  style='visibility:hidden' value="<?PHP echo $UsuEn; ?>" size="3" />
            <input name="TokenKP" / type="text" id="TokenKP"  style='visibility:hidden' value="<?PHP echo $TokEn; ?>" size="3" />
            <input name="IdDAcce" / type="text" id="IdDAcce"  style='visibility:hidden' value="<?PHP echo $IDSeEn; ?>" size="3" />
            <input name="CtaSKP" / type="text" id="CtaSKP"  style='visibility:hidden' value="<?PHP echo $CtaSesionEn; ?>" size="3" />
            <input name="VPN" / type="text" id="VPN"  style='visibility:hidden' value="<?PHP echo $VpnEn; ?>" size="3" />
            <input name="LT" / type="text" id="LT"  style='visibility:hidden' value="<?PHP echo $LtEn; ?>" size="3" /></td>
        </tr>
        <tr>
          <td colspan="5" bgcolor="<?PHP echo $FonSe_Form; ?>" align="center"><label for="textfield"  ></label></td>
        </tr>
        <tr>
          <td colspan="5" bgcolor="<?PHP echo $FonSe_Form; ?>">.</td>
        </tr>
        <tr>
          <td colspan="5" bgcolor="<?PHP echo $FonCi_Form; ?>"><div align="center">
            <input type="submit" name="button" class="button" id="button" value="Asociar" style="height:25px; width:80px"/>
            &nbsp;&nbsp;&nbsp;&nbsp;
            <input type="button" class="button" style="height:25px; width:80px" value="Regresar" onclick=" window.location.href='<?PHP echo"Home.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&VPN=$VpnEn&LT=$LtEn&CtaSKP=$CtaSesionEn";?>' " />
          </div></td>
        </tr>
        <tr>
          <td height="20" colspan="5" bgcolor="<?PHP echo $FonTi_Form; ?>" align="right">.</td>
        </tr>
      </table>
    </form>
  </div>
</div>


<Br><Br>
<div align="center">

  <?PHP
  
  ////validad fecha caducidad no menor a  fecha actual
			
  if($TipoCita==1 or  $TipoCita==3){
	
					
		//////Muestra Clientes Registrados
		
			$Cve_Reporte = "CREP201506100065";
			/////////Identificar configuracion: Paginación x Reporte
			$sqlC2 = mysql_query("select * from wms_configura_paginacionesxreporte where CVE_REPORTE='$Cve_Reporte'");
			if (mysql_numrows($sqlC2)==0) echo "";
			else{
			$registroC2=mysql_fetch_array($sqlC2);
			}
			if (mysql_numrows($sqlC2)>0)
			{
			$LomitC2=$registroC2["LIMITE_REGISTROS_SQL"];
			}
		
			///Identificar Paginación
				$DetPagSel=$_POST['Checked'] or $DetPagSel=$_GET['Checked'];
		
				if ($DetPagSel=="NO")
					{
						require_once("Paginaciones/PHPPaging_10000Reg.lib.php");
						$ValChecked ="SI";						
					}
					else
					{
						require_once("Paginaciones/PHPPaging_50Reg.lib.php");
						$VisEstInput = "checked='checked'"; 
						$ValChecked ="NO";
					}
					 
		
		echo("<table cellspacing='0' border='1' style='color:$CFTi_Tabl;background-color:$Fond_Tabl;border-style:None; bordercolor=:$Bord_Tabl; font-family:$FTit_Tabl;font-size:$TTit_Tabl;height:200 px;width:80%;border-collapse:collapse' rules='all'>");
		echo("<tr>");
	    echo("<td height='16' colspan='3' style='color:White;font-family:Verdana' align='left'>&nbsp;&nbsp;Documento Surtido</td>");
		echo("<td height='16' colspan='10' style='color:White;font-family:Verdana' align='right'>Límite $LomitC2 | Paginación&nbsp;"); ?> <input type=checkbox disabled="disabled" <?PHP echo $VisEstInput; ?> onClick=" window.location.href='<?PHP echo"47-ModificaAnden.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Checked=$ValChecked";?>' "> <?PHP echo("&nbsp;</td>");
	    echo("</tr>");
		echo("<tr>");
	    echo("<td height='16' style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold' align='center'>Id</td>");
		echo("<td height='16' style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>CveBodega</td>");
		echo("<td height='16' style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>CveCuenta</td>");
		echo("<td height='16' style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'># Anden</td>");
		echo("<td height='16' style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>Nombre Anden</td>");
   	    echo("<td style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>Documento</td>");
echo("<td style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>Referencia 1</td>");
		  echo("<td style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>Tipo Salida</td>");
		  echo("<td style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>Destino</td>");
		   echo("<td style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>Fecha Creada</td>");
		echo("<td style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>Asig.</td>");
	    echo("</tr>");
	    echo("</tr>");
		
		$ConteoWH = "0"; 
			
		/////////Inicia cuerpo SQL	
		$paging = new PHPPaging;
		$paging->linkEstructura("79-GenerarCita.php?UstesuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&VPN=$VpnEn&LT=$LtEn&CtaSKP=$CtaSesionEn&paginas={n}");
		
		
		
		$paging->agregarConsulta("SELECT * FROM  tabla_asociaanden  where CVE_CUENTA =$CuentaCR1 AND NO_ANDEN='$No_anden' AND ESTADO_DOCUMENTO='ASOCIADO' ORDER BY ID ASC");
		
		$paging->ejecutar();  	
		while($f= $paging->fetchResultado()) 
		{
			////$IDC = $f[ID];
				/////////Identificar el color de la linea que identifica el DOCUMENTO	 seleccionado
			$sqlIMO = mysql_query("select * from wms_personaliza1 where ID='1'");
			if (mysql_numrows($sqlIMO)==0) echo "";
			else{
			$registroIMO=mysql_fetch_array($sqlIMO);
			}
			if (mysql_numrows($sqlIMO)>0)
			{
			$BgCol_IMO=$registroIMO["BG_COLOR_MOUSEOVER"];
			}
			
			if($ConteoWH%2==0) 
				{ 
				$BgFondoFinal = $BgF1_Tabl; ///Color Primario
				} 
				else
				{
				$BgFondoFinal= $BgF2_Tabl; ///Color Secundario
				}
				
				//////////////////DETECTAR SI EL PALLET YA FUE AÑADIDO AL BUFFER PARA CAMBIO DE COLOR EN FILA////////////////
						

$sqlDPCC = mysql_query("select * from  tabla_generacita2 WHERE CVE_CUENTA='$CveCueCR1' AND USUARIO='$UsuEn' AND DOCUMENTO='$f[NO_DOCUMENTO]'");
				if (mysql_numrows($sqlDPCC)<>0) 
				{
				$BgFondoFinal= $BgCol_IMO; ///Color Item Seleccionado
				}
				
				////Detectar Descripción de documento
					$sql3 = mysql_query("select * from  tabla_docsurtido WHERE CVE_CUENTA=$CuentaCR1 AND NO_DOCUMENTO='$f[NO_DOCUMENTO]'");
					if (mysql_numrows($sql3)==0) echo "";
					else{
					$registro3=mysql_fetch_array($sql3);
					}
					if (mysql_numrows($sql3)>0)
					{
					$campo1=$registro3["REFERENCIA1"];
					$campo2=$registro3["TIPO_SALIDA"];
					$campo3=$registro3["DESTINO"];
					$campo4=$registro3["FECHA_CREADO"];
					}	
				
		echo("<tr>");
		echo("<td height='16' style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal'>$ConteoWH</td>");
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$f[CVE_BODEGA]</td>");
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$f[CVE_CUENTA]- $NomBodCR2</td>");
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>")?><a href="javascript:popup('79-VisualizaDocSurtido.php?UsuKP=<?PHP echo $UsuEn; ?>&IdDAcce=<?PHP echo $IDSeEn; ?>&TokenKP=<?PHP echo $TokEn; ?>&CtaSKP=<?PHP echo $CtaSesionEn; ?>&VPN=<?PHP echo $VpnEn; ?>&LT=<?PHP echo $LtEn; ?>&IdBD=<?PHP echo $f[ID]; ?>&SkuBD=<?PHP echo $f[SKU]; ?>',890,400)" style='color:<?PHP echo $CCue_Tabl; ?>'><?PHP echo $f[NO_DOCUMENTO]?></a><?PHP echo("</td>");
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$f[NOMBRE_ANDEN]</td>");
    	
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$f[NO_DOCUMENTO]</td>");
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$campo1</td>");
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$campo2</td>");
			echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$campo3</td>");	
			echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$campo4</td>");	
			echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>"); ?> <input type="checkbox" onClick=" window.location.href='<?PHP echo"79-AsociaDocumento.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Checked=$ValChecked&NoAndenKP=$f[NO_ANDEN]&nomAnden=$f[NOMBRE_ANDEN]&NoDocKP=$f[NO_DOCUMENTO]&cam1=$campo1&cam2=$campo2&cam3=$campo3&cam4=$campo4&txt_Clave=$IDBDEn";?>' " > <?PHP echo("</td>");
	
		
			echo("</tr>");
			}
		echo("<tr>");	
		echo("<td height='16' colspan='3' style='font-size:10px;font-family:Verdana'>Registros: $ConteoWH</td>");
	    echo("<td colspan='14' align='center'>");
		echo 'Pag. '.$paging->fetchNavegacion();
		echo("</td>");
		echo("</tr>");
		echo("</table>");
		echo("</div>");
		}else{
		echo " ";
					
				}
		  
 ?>
<Br><Br>
<div align="center">
	<?PHP
	}
  if($TipoCita==2 or  $TipoCita==3){
	  
	  
	
	  
		//////Muestra Clientes Registrados
		
			$Cve_Reporte = "CREP201506100065";
			/////////Identificar configuracion: Paginación x Reporte
			$sqlCT2 = mysql_query("select * from wms_configura_paginacionesxreporte where CVE_REPORTE='$Cve_Reporte'");
			if (mysql_numrows($sqlCT2)==0) echo "";
			else{
			$registroCT2=mysql_fetch_array($sqlCT2);
			}
			if (mysql_numrows($sqlCT2)>0)
			{
			$LomitC2=$registroC2["LIMITE_REGISTROS_SQL"];
			}
		
			///Identificar Paginación
				$DetPagSel=$_POST['Checked'] or $DetPagSel=$_GET['Checked'];
		
				if ($DetPagSel=="NO")
					{
						require_once("Paginaciones/PHPPaging_10000Reg.lib.php");
						$ValChecked ="SI";						
					}
					else
					{
						require_once("Paginaciones/PHPPaging_50Reg.lib.php");
						$VisEstInput = "checked='checked'"; 
						$ValChecked ="NO";
					}
					
		
		echo("<form id='form1' name='form1' method='post' action='20-Traspasos3.php'>");
		echo("<table cellspacing='0' border='1' style='color:$CFTi_Tabl;background-color:$Fond_Tabl;border-style:None; bordercolor=:$Bord_Tabl; font-family:$FTit_Tabl;font-size:$TTit_Tabl;height:200 px;width:80%;border-collapse:collapse' rules='all'>");
		echo("<tr>");
	    echo("<td height='16' colspan='3' style='color:White;font-family:Verdana' align='left'>&nbsp;&nbsp;Documento Recibo</td>");
		echo("<td height='16' colspan='10' style='color:White;font-family:Verdana' align='right'>Límite $LomitC2 | Paginación&nbsp;"); ?> <input type=checkbox disabled="disabled" <?PHP echo $VisEstInput; ?> onClick=" window.location.href='<?PHP echo"47-ModificaAnden.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Checked=$ValChecked";?>' "> <?PHP echo("&nbsp;</td>");
	    echo("</tr>");
		echo("<tr>");
	    echo("<td height='16' style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold' align='center'>Id</td>");
		echo("<td height='16' style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>CveBodega</td>");
		echo("<td height='16' style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>CveCuenta</td>");
		echo("<td height='16' style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'># Anden</td>");
		echo("<td height='16' style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>Nombre Anden</td>");
   	    echo("<td style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>Documento</td>");
		 echo("<td style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>Complemento</td>");
		  echo("<td style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>Tipo Ingreso</td>");
		  echo("<td style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>Proveedor</td>");
		   echo("<td style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>Vigencia</td>");
		echo("<td style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>Asig.</td>");
	    echo("</tr>");
	    echo("</tr>");
		
		$ConteoWH = "0"; 
			
		/////////Inicia cuerpo SQL	
		$paging = new PHPPaging;
		$paging->linkEstructura("79-GenerarCita.php?UstesuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&VPN=$VpnEn&LT=$LtEn&CtaSKP=$CtaSesionEn&paginas={n}");
		
		
		
		$paging->agregarConsulta("SELECT * FROM  tabla_asociaanden  where CVE_CUENTA =$CuentaCR1 AND NO_ANDEN='$No_anden' AND ESTADO_DOCUMENTO='ASOCIADO' ORDER BY ID ASC");
			
		
		
					
		$paging->ejecutar();  	
		while($f= $paging->fetchResultado()) 
		{
			////$IDC = $f[ID];
			$ConteoWH = $ConteoWH + 1;
			
			/////////Identificar el color de la linea que identifica el DOCUMENTO	 seleccionado
			$sqlIMO = mysql_query("select * from wms_personaliza1 where ID='1'");
			if (mysql_numrows($sqlIMO)==0) echo "";
			else{
			$registroIMO=mysql_fetch_array($sqlIMO);
			}
			if (mysql_numrows($sqlIMO)>0)
			{
			$BgCol_IMO=$registroIMO["BG_COLOR_MOUSEOVER"];
			}
			
			if($ConteoWH%2==0) 
				{ 
				$BgFondoFinal = $BgF1_Tabl; ///Color Primario
				} 
				else
				{
				$BgFondoFinal= $BgF2_Tabl; ///Color Secundario
				}
				
				//////////////////DETECTAR SI EL PALLET YA FUE AÑADIDO AL BUFFER PARA CAMBIO DE COLOR EN FILA////////////////
						
//echo "<script>alert('select * from  tabla_generacita2 WHERE CVE_CUENTA=$CuentaCR1 AND USUARIO=$UsuEn AND DOCUMENTO=$f[NO_DOCUMENTO]');/script>";
$sqlDPCC = mysql_query("select * from  tabla_generacita2 WHERE CVE_CUENTA='$CuentaCR1' AND USUARIO='$UsuEn' AND DOCUMENTO='$f[NO_DOCUMENTO]'");
				if (mysql_numrows($sqlDPCC)<>0) 
				{
				$BgFondoFinal= $BgCol_IMO; ///Color Item Seleccionado
				}		
		
			////Detectar Descripción de documento
					$sql3 = mysql_query("select * from  tabla_documentos WHERE CVE_CUENTA=$CuentaCR1 AND NO_DOCUMENTO='$f[NO_DOCUMENTO]'");
					if (mysql_numrows($sql3)==0) echo "";
					else{
					$registro3=mysql_fetch_array($sql3);
					}
					if (mysql_numrows($sql3)>0)
					{
					$campo1=$registro3["NO_DOCUMENTO"];
					$campo2=$registro3["TIPODEINGRESO"];
					$campo3=$registro3["PROVEEDOR"];
					$campo4=$registro3["VIGENCIA"];
					}				
				
		echo("<tr>");
		echo("<td height='16' style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal'>$ConteoWH</td>");
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$f[CVE_BODEGA]</td>");
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$f[CVE_CUENTA]- $NomBodCR2</td>");
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$f[NO_ANDEN]</td>");
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$f[NOMBRE_ANDEN]</td>");
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>")?><a href="javascript:popup('79-VisualizaDocumentos.php?UsuKP=<?PHP echo $UsuEn; ?>&IdDAcce=<?PHP echo $IDSeEn; ?>&TokenKP=<?PHP echo $TokEn; ?>&CtaSKP=<?PHP echo $CtaSesionEn; ?>&VPN=<?PHP echo $VpnEn; ?>&LT=<?PHP echo $LtEn; ?>&IdBD=<?PHP echo $f[ID]; ?>&SkuBD=<?PHP echo $f[SKU]; ?>',890,400)" style='color:<?PHP echo $CCue_Tabl; ?>'><?PHP echo $f[NO_DOCUMENTO]?></a><?PHP echo("</td>");	
		
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$campo1</td>");
    	echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$campo2</td>");
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$campo3
		</td>");
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$campo4</td>");
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>"); ?> <input type="checkbox" onClick=" window.location.href='<?PHP echo"79-AsociaDocumento.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Checked=$ValChecked&NoAndenKP=$f[NO_ANDEN]&nomAnden=$f[NOMBRE_ANDEN]&NoDocKP=$f[NO_DOCUMENTO]&cam1=$campo1&cam2=$campo2&cam3=$campo3&cam4=$campo4&txt_Clave=$IDBDEn";?>' " > <?PHP echo("</td>");
			
	
		
			echo("</tr>");
			}
		echo("<tr>");	
		echo("<td height='16' colspan='3' style='font-size:10px;font-family:Verdana'>Registros: $ConteoWH</td>");
	    echo("<td colspan='14' align='center'>");
		echo 'Pag. '.$paging->fetchNavegacion();
		echo("</td>");
		echo("</tr>");
		echo("</table>");
		echo("</div>");
		}else{
		echo " No hay documentos para asociar ";
		
		?>
</div>
<Br><Br><Br><Br>

<!-- Termina Cuerpo de la Interfaz Gráfica -->

<?PHP



} ///Termina IF Permiso de Acceso 3
} ///Termina IF Permiso de Acceso 2
} ///Termina IF Permiso de Acceso 1
} ///Termina IF Sesion del Token
?>
</body>
</html>